Bug 1049889 - Build Firefox as a standalone build, without xulrunner dependency
Summary: Build Firefox as a standalone build, without xulrunner dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1049885
TreeView+ depends on / blocked
 
Reported: 2014-01-08 12:45 UTC by Martin Stransky
Modified: 2014-03-06 08:21 UTC (History)
1 user (show)

Fixed In Version: firefox-27.0.1-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-17 05:46:08 UTC


Attachments (Terms of Use)

Description Martin Stransky 2014-01-08 12:45:31 UTC
Description of problem:

Let's build Firefox as a standalone browser for Fedora, without the xulrunner dependency. It's also befitting for the upcoming gtk3 build (Bug 1049885).

Comment 1 Fedora Update System 2014-01-15 15:36:46 UTC
firefox-26.0-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/firefox-26.0-5.fc20

Comment 2 Fedora Update System 2014-01-15 15:37:02 UTC
firefox-26.0-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/firefox-26.0-5.fc19

Comment 3 Fedora Update System 2014-01-16 06:57:23 UTC
Package firefox-26.0-5.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing firefox-26.0-5.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0876/firefox-26.0-5.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-01-17 05:46:08 UTC
firefox-26.0-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-01-21 15:21:23 UTC
firefox-26.0-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/firefox-26.0-6.fc20

Comment 6 Fedora Update System 2014-01-21 15:21:47 UTC
firefox-26.0-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/firefox-26.0-6.fc19

Comment 7 Fedora Update System 2014-01-22 23:04:03 UTC
firefox-26.0-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-02-25 11:42:27 UTC
firefox-27.0.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/firefox-27.0.1-1.fc20

Comment 9 Fedora Update System 2014-02-25 11:42:48 UTC
firefox-27.0.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/firefox-27.0.1-1.fc19

Comment 10 Fedora Update System 2014-02-28 18:34:55 UTC
firefox-27.0.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-03-06 08:21:06 UTC
firefox-27.0.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.